## gnome-user-docs 2.22.0+svn20080407ubuntu1

=== debian/changelog ===
gnome-user-docs (2.22.0+svn20080407ubuntu1) hardy; urgency=low

  * Merging from upstream (LP: #150854)
  * Importing translations from Launchpad
  * Fix to language in goscustdesk.xml (LP: #205140)
    - Thanks to https://launchpad.net/~wousser

 -- Matthew East <mdke@ubuntu.com>  Sun, 13 Apr 2008 14:00:53 +0100

gnome-user-docs (2.22.0+svn20080310ubuntu2) hardy; urgency=low

  * debian/rules: moved autogen-business into makebuilddir target.  
    (LP: #144498)
  * debian/control:
    - added gnome-common, automake1.10 to Build-Depends-Indep,
    - updated bzr branch information,
    - bumped Standards-Version.
  * debian/rules, debian/control: removed gnome-pkg-tools references.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 17 Mar 2008 08:39:26 +0100

gnome-user-docs (2.22.0+svn20080310ubuntu1) hardy; urgency=low

  * New upstream version, new translations (LP: #201955)

 -- Matthew East <mdke@ubuntu.com>  Thu, 13 Mar 2008 21:40:13 +0000

gnome-user-docs (2.20.1+svn20080223ubuntu1) hardy; urgency=low

  * Synching with upstream, new translations for fi and oc

 -- Matthew East <mdke@ubuntu.com>  Sat, 23 Feb 2008 21:04:35 +0000

gnome-user-docs (2.20.1+svn20080213ubuntu1) hardy; urgency=low

  * First release for hardy (LP: #139064)
  * Synching with upstream, including translation updates.
  * debian/control.in: added automake1.10 to Build-Depends.

 -- Matthew East <mdke@ubuntu.com>  Sat, 16 Feb 2008 17:11:03 +0000
