=== debian/control ===
Source: gnome-user-docs
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Standards-Version: 3.7.3
Pre-Depends: dpkg (>= 1.10.24)
Build-Depends: debhelper (>= 5),
               cdbs,
               fdupes
Build-Depends-Indep: scrollkeeper,
                     gnome-doc-utils,
                     pkg-config,
                     gnome-common,
                     automake1.10
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/gnome-user-docs/ubuntu-hardy

Package: gnome-user-guide
Architecture: all
Depends: ${misc:Depends},
         scrollkeeper,
         yelp
Provides: gnome2-user-guide
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide
 Documentation for using the GNOME 2 desktop environment and its components. 
 It covers usage and setup of the core GNOME 2 programs.
