=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_BUILDDEB_ARGS := -- -Zbzip2
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper

makebuilddir/gnome-user-guide::
	@gnome-autogen.sh --prefix=/usr
	@echo "---"
	@make -C gnome2-accessibility-guide -f Makefile pot
	@echo "---"
	@make -C gnome2-user-guide -f Makefile pot
	@echo "---"

clean::
	@echo "---"
	@echo "Version should start with: `grep AC_INIT configure.in | cut -d'[' -f3 | cut -d']' -f1`+svn`head -n1 ChangeLog | cut -d' ' -f1 | sed s'/\-//g'` (add 'ubuntu<n>' as necessary)"
	@echo "---"
	rm -f debian/gnome-user-guide.links

binary-post-install/gnome-user-guide::
	rm -rf debian/gnome-user-guide/var/lib/scrollkeeper

binary-fixup/gnome-user-guide::
	unset LANG LC_ALL; cd debian/gnome-user-guide && fdupes -r1nq usr | while read s; do \
	  set -- $$(echo $$s | tr ' ' '\n' | sort); \
	  f=$$1; shift; \
	  for d; do echo $$f $$d; done; \
	done > $(CURDIR)/debian/gnome-user-guide.links
	dh_link -pgnome-user-guide
