## gnome-user-docs 2.24.0+svn20080922ubuntu1

=== debian/changelog ===
gnome-user-docs (2.24.0+svn20080922ubuntu1) intrepid; urgency=low

  * Merge from upstream, 2.24.0 release

 -- Matthew East <mdke@ubuntu.com>  Fri, 26 Sep 2008 07:59:29 +0100

gnome-user-docs (2.22.3+svn20080810ubuntu1) intrepid; urgency=low

  [ Matthew East ]
  * First upload to intrepid (LP: #256619)
  * Merging from upstream

  [ Daniel Holbach ]
  * debian/rules: use --disable-scrollkeeper in the gnome-autogen.sh call too.

 -- Matthew East <mdke@ubuntu.com>  Sun, 10 Aug 2008 14:55:27 +0100
