=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
 
 makebuilddir/gnome-user-guide::
-	@gnome-autogen.sh --prefix=/usr
+	@gnome-autogen.sh --prefix=/usr --disable-scrollkeeper
 	@echo "---"
 	@make -C gnome2-accessibility-guide -f Makefile pot
 	@echo "---"
