## gnome-user-docs 2.24.0+svn20080922ubuntu2

=== debian/changelog ===
gnome-user-docs (2.24.0+svn20080922ubuntu2) intrepid-proposed; urgency=low

  * Import translations from Rosetta so that ubuntu-specific strings are translated (LP: #281277)

 -- Matthew East <mdke@ubuntu.com>  Tue, 10 Mar 2009 19:21:36 +0000
