## gnome-user-docs 2.26.0+svn20090323ubuntu5

=== debian/changelog ===
gnome-user-docs (2.26.0+svn20090323ubuntu5) jaunty; urgency=low

  * Update translations from Rosetta (NonLangPackFreeze)
  * Update DOC_LINGUAS for new translations and rebuild debian/control
  * Should be last release before Jaunty release

 -- Matthew East <mdke@ubuntu.com>  Fri, 10 Apr 2009 12:28:00 +0100

gnome-user-docs (2.26.0+svn20090323ubuntu4) jaunty; urgency=low

  * Refresh translations from Rosetta (LP: #281277, LP: #353479)
  * update DOC_LINGUAS for new translations and rebuild debian/control

 -- Matthew East <mdke@ubuntu.com>  Thu, 02 Apr 2009 08:27:43 +0100

gnome-user-docs (2.26.0+svn20090323ubuntu3) jaunty; urgency=low

  * Drop Pre-Depends from debian/control source stanza; this has no
    meaning whatsoever for a source package.
  * Install the omf files as well, needed so that the documentation shows
    up in yelp.  LP: #353154.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Apr 2009 08:40:35 -0700

gnome-user-docs (2.26.0+svn20090323ubuntu2) jaunty; urgency=low

  * Fix Vcs-Bzr field to point at the current branch
  * debian/control*, debian/rules, debian/gnome-user-guide.install:
    build per-language packages with a dependency on a common
    gnome-user-guide package, letting language packs pull in the
    appropriate languages and saving space on the CDs.

 -- Steve Langasek <vorlon@debian.org>  Mon, 30 Mar 2009 05:50:00 -0700

gnome-user-docs (2.26.0+svn20090323ubuntu1) jaunty; urgency=low

  * Version 2.26.0 released
  * Merge from upstream svn as at 23.03.2009 - some translation updates

 -- Matthew East <mdke@ubuntu.com>  Fri, 27 Mar 2009 22:32:30 +0000

gnome-user-docs (2.25.1+svn20090310ubuntu1) jaunty; urgency=low

  * Merge from upstream as at 10.3.2009
  * Version 2.25.1 released:
    - Updates translations and user guide bug fixes (see NEWS for details)
  * From svn trunk:
    - Some fixes and translation updates (see Changelog for details)

 -- Matthew East <mdke@ubuntu.com>  Sun, 15 Mar 2009 09:49:14 +0000

gnome-user-docs (2.24.1+svn20090303ubuntu1) jaunty; urgency=low

  * Merge from upstream as at 3.03.09
  * Fix validity of user-guide.xml (Gnome bug #573840)

 -- Matthew East <mdke@ubuntu.com>  Tue, 03 Mar 2009 08:37:08 +0000

gnome-user-docs (2.24.1+svn20090109ubuntu1) jaunty; urgency=low

  * Merge from upstream as at 4.01.09
  * Correct instructions for adding log out button to panel (LP: #126988)

 -- Matthew East <mdke@ubuntu.com>  Sun, 04 Jan 2009 11:11:40 +0000
