=== debian/control ===
Source: gnome-user-docs
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5),
               cdbs
Build-Depends-Indep: scrollkeeper,
                     gnome-doc-utils,
                     pkg-config,
                     gnome-common,
                     automake1.10,
                     iso-codes
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/gnome-user-docs/ubuntu-jaunty

Package: gnome-user-guide
Architecture: all
Depends: ${misc:Depends},
         scrollkeeper,
         yelp
Provides: gnome2-user-guide
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide
 Documentation for using the GNOME 2 desktop environment and its components. 
 It covers usage and setup of the core GNOME 2 programs.

Package: gnome-user-guide-ar
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Arabic)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Arabic.

Package: gnome-user-guide-bg
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Bulgarian)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Bulgarian.

Package: gnome-user-guide-ca
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Catalan)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Catalan.

Package: gnome-user-guide-cs
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Czech)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Czech.

Package: gnome-user-guide-da
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Danish)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Danish.

Package: gnome-user-guide-de
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (German)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for German.

Package: gnome-user-guide-el
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Greek, Modern (1453-))
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Greek, Modern (1453-).

Package: gnome-user-guide-en
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (English)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for English.

Package: gnome-user-guide-eo
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Esperanto)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Esperanto.

Package: gnome-user-guide-es
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Spanish)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Spanish.

Package: gnome-user-guide-et
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Estonian)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Estonian.

Package: gnome-user-guide-eu
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Basque)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Basque.

Package: gnome-user-guide-fi
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Finnish)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Finnish.

Package: gnome-user-guide-fr
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (French)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for French.

Package: gnome-user-guide-gl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Galician)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Galician.

Package: gnome-user-guide-he
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Hebrew)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Hebrew.

Package: gnome-user-guide-hu
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Hungarian)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Hungarian.

Package: gnome-user-guide-id
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Indonesian)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Indonesian.

Package: gnome-user-guide-is
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Icelandic)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Icelandic.

Package: gnome-user-guide-it
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Italian)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Italian.

Package: gnome-user-guide-ja
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Japanese)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Japanese.

Package: gnome-user-guide-ko
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Korean)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Korean.

Package: gnome-user-guide-ms
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Malay)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Malay.

Package: gnome-user-guide-nb
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Description: GNOME user's guide (Bokmål, Norwegian)
 Documentation for using the GNOME 2 desktop environment and its components.
 It covers usage and setup of the core GNOME 2 programs.
 .
 This package includes translated documentation for Bokmål, Norwegian.

Package: gnome-user-guide-nl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-guide (= ${source:Version}),
         scrollkeeper,
         yelp
Conflicts: gnome-intro
