## gnome-user-docs 2.28.0+git20090921ubuntu2

=== debian/changelog ===
gnome-user-docs (2.28.0+git20090921ubuntu2) karmic; urgency=low

  * Update translations from Rosetta (LP: #451623)
  * Update DOC_LINGUAS for new translations
  * Fix Vcs-Bzr field to point at the current branch
  * debian/control.in - replace iso-codes with isoquery in depends

 -- Matthew East <mdke@ubuntu.com>  Sun, 18 Oct 2009 11:48:36 +0100

gnome-user-docs (2.28.0+git20090921ubuntu1) karmic; urgency=low

  [ Matthew East ]
  * First upload for Karmic (LP: #434434)
  * 2.28.0 upstream release
  * Merge (manually) from git upstream, reinstating as many Ubuntu-specific
    strings as possible

  [ Steve Langasek ]
  * Build-Depend on isoquery and use isoquery in debian/rules, now that
    iso-codes no longer ships a flatfile list.
  * Regenerate debian/control, dropping languages not present upstream


 -- Matthew East <mdke@ubuntu.com>  Sat, 26 Sep 2009 20:57:35 +0100
