=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                      pkg-config,
                      gnome-common,
                      automake1.10,
-                     iso-codes
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/gnome-user-docs/ubuntu-jaunty
+                     isoquery
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/gnome-user-docs/ubuntu-karmic
 
 Package: gnome-user-guide
 Architecture: all
@@ -40,6 +40,34 @@
  .
  This package includes translated documentation for Arabic.
 
+Package: gnome-user-guide-ast
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-guide (= ${source:Version}),
+         scrollkeeper,
+         yelp
+Conflicts: gnome-intro
+Replaces: gnome2-user-guide
+Description: GNOME user's guide (Asturian)
+ Documentation for using the GNOME 2 desktop environment and its components.
+ It covers usage and setup of the core GNOME 2 programs.
+ .
+ This package includes translated documentation for Asturian.
+
+Package: gnome-user-guide-be
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-guide (= ${source:Version}),
+         scrollkeeper,
+         yelp
+Conflicts: gnome-intro
+Replaces: gnome2-user-guide
+Description: GNOME user's guide (Belarusian)
+ Documentation for using the GNOME 2 desktop environment and its components.
+ It covers usage and setup of the core GNOME 2 programs.
+ .
+ This package includes translated documentation for Belarusian.
+
 Package: gnome-user-guide-bg
 Architecture: all
 Depends: ${misc:Depends},
@@ -110,6 +138,20 @@
  .
  This package includes translated documentation for German.
 
+Package: gnome-user-guide-dv
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-guide (= ${source:Version}),
+         scrollkeeper,
+         yelp
+Conflicts: gnome-intro
+Replaces: gnome2-user-guide
+Description: GNOME user's guide (Divehi)
+ Documentation for using the GNOME 2 desktop environment and its components.
+ It covers usage and setup of the core GNOME 2 programs.
+ .
+ This package includes translated documentation for Divehi.
+
 Package: gnome-user-guide-el
 Architecture: all
 Depends: ${misc:Depends},
@@ -236,6 +278,20 @@
  .
  This package includes translated documentation for Galician.
 
+Package: gnome-user-guide-gu
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-guide (= ${source:Version}),
+         scrollkeeper,
+         yelp
+Conflicts: gnome-intro
+Replaces: gnome2-user-guide
+Description: GNOME user's guide (Gujarati)
+ Documentation for using the GNOME 2 desktop environment and its components.
+ It covers usage and setup of the core GNOME 2 programs.
+ .
+ This package includes translated documentation for Gujarati.
+
 Package: gnome-user-guide-he
 Architecture: all
 Depends: ${misc:Depends},
@@ -314,58 +370,3 @@
          yelp
 Conflicts: gnome-intro
 Replaces: gnome2-user-guide
-Description: GNOME user's guide (Japanese)
- Documentation for using the GNOME 2 desktop environment and its components.
- It covers usage and setup of the core GNOME 2 programs.
- .
- This package includes translated documentation for Japanese.
-
-Package: gnome-user-guide-ko
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-guide (= ${source:Version}),
-         scrollkeeper,
-         yelp
-Conflicts: gnome-intro
-Replaces: gnome2-user-guide
-Description: GNOME user's guide (Korean)
- Documentation for using the GNOME 2 desktop environment and its components.
- It covers usage and setup of the core GNOME 2 programs.
- .
- This package includes translated documentation for Korean.
-
-Package: gnome-user-guide-ms
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-guide (= ${source:Version}),
-         scrollkeeper,
-         yelp
-Conflicts: gnome-intro
-Replaces: gnome2-user-guide
-Description: GNOME user's guide (Malay)
- Documentation for using the GNOME 2 desktop environment and its components.
- It covers usage and setup of the core GNOME 2 programs.
- .
- This package includes translated documentation for Malay.
-
-Package: gnome-user-guide-nb
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-guide (= ${source:Version}),
-         scrollkeeper,
-         yelp
-Conflicts: gnome-intro
-Replaces: gnome2-user-guide
-Description: GNOME user's guide (Bokmål, Norwegian)
- Documentation for using the GNOME 2 desktop environment and its components.
- It covers usage and setup of the core GNOME 2 programs.
- .
- This package includes translated documentation for Bokmål, Norwegian.
-
-Package: gnome-user-guide-nl
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-guide (= ${source:Version}),
-         scrollkeeper,
-         yelp
-Conflicts: gnome-intro
