## gnome-user-docs 2.30.0+git20100403ubuntu2

=== debian/changelog ===
gnome-user-docs (2.30.0+git20100403ubuntu2) lucid; urgency=low

  * Add translations from Rosetta

 -- Matthew East <mdke@ubuntu.com>  Mon, 19 Apr 2010 08:02:59 +0100

gnome-user-docs (2.30.0+git20100403ubuntu1) lucid; urgency=low

  * Upstream 2.30.0 release + a few updates from upstream git

 -- Matthew East <mdke@ubuntu.com>  Mon, 05 Apr 2010 12:24:53 +0100
