=== debian/control ===
--- 
+++ 
@@ -82,6 +82,20 @@
  .
  This package includes translated documentation for Bulgarian.
 
+Package: gnome-user-guide-bn
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-guide (= ${source:Version}),
+         scrollkeeper,
+         yelp
+Conflicts: gnome-intro
+Replaces: gnome2-user-guide
+Description: GNOME user's guide (Bengali)
+ Documentation for using the GNOME 2 desktop environment and its components.
+ It covers usage and setup of the core GNOME 2 programs.
+ .
+ This package includes translated documentation for Bengali.
+
 Package: gnome-user-guide-ca
 Architecture: all
 Depends: ${misc:Depends},
@@ -236,6 +250,20 @@
  .
  This package includes translated documentation for Basque.
 
+Package: gnome-user-guide-fa
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-guide (= ${source:Version}),
+         scrollkeeper,
+         yelp
+Conflicts: gnome-intro
+Replaces: gnome2-user-guide
+Description: GNOME user's guide (Persian)
+ Documentation for using the GNOME 2 desktop environment and its components.
+ It covers usage and setup of the core GNOME 2 programs.
+ .
+ This package includes translated documentation for Persian.
+
 Package: gnome-user-guide-fi
 Architecture: all
 Depends: ${misc:Depends},
@@ -334,39 +362,11 @@
  .
  This package includes translated documentation for Indonesian.
 
-Package: gnome-user-guide-is
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-guide (= ${source:Version}),
-         scrollkeeper,
-         yelp
-Conflicts: gnome-intro
-Replaces: gnome2-user-guide
-Description: GNOME user's guide (Icelandic)
- Documentation for using the GNOME 2 desktop environment and its components.
- It covers usage and setup of the core GNOME 2 programs.
- .
- This package includes translated documentation for Icelandic.
-
-Package: gnome-user-guide-it
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-guide (= ${source:Version}),
-         scrollkeeper,
-         yelp
-Conflicts: gnome-intro
-Replaces: gnome2-user-guide
-Description: GNOME user's guide (Italian)
- Documentation for using the GNOME 2 desktop environment and its components.
- It covers usage and setup of the core GNOME 2 programs.
- .
- This package includes translated documentation for Italian.
-
-Package: gnome-user-guide-ja
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-guide (= ${source:Version}),
-         scrollkeeper,
-         yelp
-Conflicts: gnome-intro
-Replaces: gnome2-user-guide
+Package: gnome-user-guide-ig
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-guide (= ${source:Version}),
+         scrollkeeper,
+         yelp
+Conflicts: gnome-intro
+Replaces: gnome2-user-guide
