=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	for lang in $$(for ll in $$(sed -n -e's/^DOC_LINGUAS[[:space:]]*=[[:space:]]*//p' gnome2-*-guide/Makefile.am); \
 	               do echo $$ll; done | sed -e's/_.*//' | sort -u); \
 	do \
-		name=$$(sed -n -e"/^#/d; s/;.*//; /\([[:space:]]\|^\)$$lang[[:space:]]/p" /usr/share/iso-codes/iso_639.tab |cut -f4-); \
+		name=$$(isoquery -i 639 $$lang | sed -e's/;.*//' | cut -f4-); \
 		sed -e"s/\$${ll}/$$lang/; s/\$${lang}/$$name/;" debian/control.lang; \
 	done) > debian/control.new
 	mv debian/control.new debian/control
