## gnome-user-docs 2.30.0+git20100403ubuntu3

=== debian/changelog ===
gnome-user-docs (2.30.0+git20100403ubuntu3) lucid-proposed; urgency=low

  * Improve debian/rules to avoid putting duplicate omf files in
    gnome-user-guide-gu (LP: #464037)
  * Update translations from Rosetta, add new languages to DOC_LINGUAS

 -- Matthew East <mdke@ubuntu.com>  Thu, 12 May 2011 22:07:48 +0100
