=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	               do echo $$ll; done | sed -e's/_.*//' | sort -u); \
 	do \
 		echo /usr/share/gnome/help/'*'/$${lang}* > debian/gnome-user-guide-$${lang}.install; \
-		echo /usr/share/omf/'*'/'*'-$${lang}'*'.omf >> debian/gnome-user-guide-$${lang}.install; \
+		echo /usr/share/omf/'*'/'*'guide-$${lang}'*'.omf >> debian/gnome-user-guide-$${lang}.install; \
 	done
 
 debian/control::
