## gnome-user-docs 2.30.0+git20100403ubuntu3.1

=== debian/changelog ===
gnome-user-docs (2.30.0+git20100403ubuntu3.1) maverick-proposed; urgency=low

  * Update translations from Rosetta, add new langs to DOC_LINGUAS
  * Improve debian/rules to avoid putting duplicate omf files in 
    gnome-user-guide-gu - LP: #464037

 -- Matthew East <mdke@ubuntu.com>  Tue, 17 May 2011 08:55:46 +0100
