=== debian/control ===
--- 
+++ 
@@ -96,6 +96,20 @@
  .
  This package includes translated documentation for Bengali.
 
+Package: gnome-user-guide-bs
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-guide (= ${source:Version}),
+         scrollkeeper,
+         yelp
+Conflicts: gnome-intro
+Replaces: gnome2-user-guide
+Description: GNOME user's guide (Bosnian)
+ Documentation for using the GNOME 2 desktop environment and its components.
+ It covers usage and setup of the core GNOME 2 programs.
+ .
+ This package includes translated documentation for Bosnian.
+
 Package: gnome-user-guide-ca
 Architecture: all
 Depends: ${misc:Depends},
@@ -356,17 +370,3 @@
          yelp
 Conflicts: gnome-intro
 Replaces: gnome2-user-guide
-Description: GNOME user's guide (Indonesian)
- Documentation for using the GNOME 2 desktop environment and its components.
- It covers usage and setup of the core GNOME 2 programs.
- .
- This package includes translated documentation for Indonesian.
-
-Package: gnome-user-guide-ig
-Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-guide (= ${source:Version}),
-         scrollkeeper,
-         yelp
-Conflicts: gnome-intro
-Replaces: gnome2-user-guide
