## gnome-user-docs 3.0.0+git20110406ubuntu8

=== debian/changelog ===
gnome-user-docs (3.0.0+git20110406ubuntu8) natty; urgency=low

  * Add help for Mobile Broadband - Matthew East
  * Work on Unity help - Jim Campbell
  * Fixing broken links - Jim Campbell

 -- Matthew East <mdke@ubuntu.com>  Fri, 22 Apr 2011 22:47:35 +0200

gnome-user-docs (3.0.0+git20110406ubuntu7) natty; urgency=low

  * Improvement of Unity topics - Jim Campbell
  * New topics for adding/removing software - Jim Campbell and 
    Jeremy Bicha
  * Edits and new material re a11y, mouse use, unity 
    and other subjects - Jeremy Bicha

 -- Matthew East <mdke@ubuntu.com>  Fri, 22 Apr 2011 06:33:13 +0000

gnome-user-docs (3.0.0+git20110406ubuntu6) natty; urgency=low

  * New topics for Unity - Jim Campbell, Rick Spencer
  * New topic for using Synaptic - Jim Campbell
  * Editing and new material - Jim Campbell and Jeremy Bicha
  * Update Makefile.am with new files

 -- Matthew East <mdke@ubuntu.com>  Thu, 21 Apr 2011 12:50:09 +0000

gnome-user-docs (3.0.0+git20110406ubuntu5) natty; urgency=low

  * Updates to File Manager pages to reflect Natty - Jeremy Bicha
  * New page on Guest Session - Gunnar Hjalmarsson
  * Miscellaneous fixes from Isabell Long
  * Updates to web browser section - Jim Campbell
  * Update Makefile.am with new files

 -- Matthew East <mdke@ubuntu.com>  Mon, 18 Apr 2011 18:44:54 +0000

gnome-user-docs (3.0.0+git20110406ubuntu3) natty; urgency=low

  * Add back Gnome user-guide which is still used by certain 
    applications (capplets) for help buttons
  * Document updates by Jim Campbell, Jeremy Bicha

 -- Matthew East <mdke@ubuntu.com>  Sun, 17 Apr 2011 07:48:51 +0000

gnome-user-docs (3.0.0+git20110406ubuntu2) natty; urgency=low

  * Remove several screenshots to reduce package size
  * Some documentation updates by Jim Campbell, Jeremy Bicha
  * Add link in index to documentation for "Ubuntu Classic"
    desktop session, provided by ubuntu-docs package.

 -- Matthew East <mdke@ubuntu.com>  Wed, 13 Apr 2011 06:54:06 +0000

gnome-user-docs (3.0.0+git20110406ubuntu1) natty; urgency=low

  * Update for upstream release 3.0
  * Amending for Unity - work by Jim Campbell, Jeremy Bicha 
    and Gunnar Hjalmarsson (LP: #753072)

 -- Matthew East <mdke@ubuntu.com>  Tue, 12 Apr 2011 06:23:51 +0000

gnome-user-docs (2.91.90+git20110306ubuntu1) natty; urgency=low

  * Upstream 2.91.90 release, new mallard based documentation
    for use with yelp 3 (LP: #726426)
  * Update Vcs-Bzr field
  * Drop separate packages for translations (LP: #464037)

 -- Matthew East <mdke@ubuntu.com>  Sun, 20 Mar 2011 15:44:40 +0000
