=== debian/control ===
Source: gnome-user-docs
Section: gnome
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5),
               cdbs
Build-Depends-Indep: gnome-doc-utils,
                     pkg-config,
                     gnome-common,
                     automake1.10,
                     isoquery
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/gnome-user-docs/natty

Package: gnome-user-guide
Architecture: all
Depends: ${misc:Depends},
         yelp
Provides: gnome2-user-guide
Conflicts: gnome-intro, gnome-user-guide-ar (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ast (<<2.91.90+git20110306ubuntu1), gnome-user-guide-be (<<2.91.90+git20110306ubuntu1), gnome-user-guide-bg (<<2.91.90+git20110306ubuntu1), gnome-user-guide-bn (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ca (<<2.91.90+git20110306ubuntu1), gnome-user-guide-cs (<<2.91.90+git20110306ubuntu1), gnome-user-guide-da (<<2.91.90+git20110306ubuntu1), gnome-user-guide-de (<<2.91.90+git20110306ubuntu1), gnome-user-guide-dv (<<2.91.90+git20110306ubuntu1), gnome-user-guide-el (<<2.91.90+git20110306ubuntu1), gnome-user-guide-en (<<2.91.90+git20110306ubuntu1), gnome-user-guide-eo (<<2.91.90+git20110306ubuntu1), gnome-user-guide-es (<<2.91.90+git20110306ubuntu1), gnome-user-guide-et (<<2.91.90+git20110306ubuntu1), gnome-user-guide-eu (<<2.91.90+git20110306ubuntu1), gnome-user-guide-fa (<<2.91.90+git20110306ubuntu1), gnome-user-guide-fi (<<2.91.90+git20110306ubuntu1), gnome-user-guide-fr (<<2.91.90+git20110306ubuntu1), gnome-user-guide-gl (<<2.91.90+git20110306ubuntu1), gnome-user-guide-gu (<<2.91.90+git20110306ubuntu1), gnome-user-guide-he (<<2.91.90+git20110306ubuntu1), gnome-user-guide-hu (<<2.91.90+git20110306ubuntu1), gnome-user-guide-id (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ig (<<2.91.90+git20110306ubuntu1), gnome-user-guide-is (<<2.91.90+git20110306ubuntu1), gnome-user-guide-it (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ja (<<2.91.90+git20110306ubuntu1), gnome-user-guide-km (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ko (<<2.91.90+git20110306ubuntu1), gnome-user-guide-lv (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ml (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ms (<<2.91.90+git20110306ubuntu1), gnome-user-guide-nb (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ne (<<2.91.90+git20110306ubuntu1), gnome-user-guide-nl (<<2.91.90+git20110306ubuntu1), gnome-user-guide-nn (<<2.91.90+git20110306ubuntu1), gnome-user-guide-oc (<<2.91.90+git20110306ubuntu1), gnome-user-guide-pa (<<2.91.90+git20110306ubuntu1), gnome-user-guide-pl (<<2.91.90+git20110306ubuntu1), gnome-user-guide-pt (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ro (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ru (<<2.91.90+git20110306ubuntu1), gnome-user-guide-sk (<<2.91.90+git20110306ubuntu1), gnome-user-guide-sq (<<2.91.90+git20110306ubuntu1), gnome-user-guide-sv (<<2.91.90+git20110306ubuntu1), gnome-user-guide-tet (<<2.91.90+git20110306ubuntu1), gnome-user-guide-th (<<2.91.90+git20110306ubuntu1), gnome-user-guide-tr (<<2.91.90+git20110306ubuntu1), gnome-user-guide-uk (<<2.91.90+git20110306ubuntu1), gnome-user-guide-vi (<<2.91.90+git20110306ubuntu1), gnome-user-guide-zh (<<2.91.90+git20110306ubuntu1)
Replaces: gnome2-user-guide, gnome-user-guide-ar (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ast (<<2.91.90+git20110306ubuntu1), gnome-user-guide-be (<<2.91.90+git20110306ubuntu1), gnome-user-guide-bg (<<2.91.90+git20110306ubuntu1), gnome-user-guide-bn (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ca (<<2.91.90+git20110306ubuntu1), gnome-user-guide-cs (<<2.91.90+git20110306ubuntu1), gnome-user-guide-da (<<2.91.90+git20110306ubuntu1), gnome-user-guide-de (<<2.91.90+git20110306ubuntu1), gnome-user-guide-dv (<<2.91.90+git20110306ubuntu1), gnome-user-guide-el (<<2.91.90+git20110306ubuntu1), gnome-user-guide-en (<<2.91.90+git20110306ubuntu1), gnome-user-guide-eo (<<2.91.90+git20110306ubuntu1), gnome-user-guide-es (<<2.91.90+git20110306ubuntu1), gnome-user-guide-et (<<2.91.90+git20110306ubuntu1), gnome-user-guide-eu (<<2.91.90+git20110306ubuntu1), gnome-user-guide-fa (<<2.91.90+git20110306ubuntu1), gnome-user-guide-fi (<<2.91.90+git20110306ubuntu1), gnome-user-guide-fr (<<2.91.90+git20110306ubuntu1), gnome-user-guide-gl (<<2.91.90+git20110306ubuntu1), gnome-user-guide-gu (<<2.91.90+git20110306ubuntu1), gnome-user-guide-he (<<2.91.90+git20110306ubuntu1), gnome-user-guide-hu (<<2.91.90+git20110306ubuntu1), gnome-user-guide-id (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ig (<<2.91.90+git20110306ubuntu1), gnome-user-guide-is (<<2.91.90+git20110306ubuntu1), gnome-user-guide-it (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ja (<<2.91.90+git20110306ubuntu1), gnome-user-guide-km (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ko (<<2.91.90+git20110306ubuntu1), gnome-user-guide-lv (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ml (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ms (<<2.91.90+git20110306ubuntu1), gnome-user-guide-nb (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ne (<<2.91.90+git20110306ubuntu1), gnome-user-guide-nl (<<2.91.90+git20110306ubuntu1), gnome-user-guide-nn (<<2.91.90+git20110306ubuntu1), gnome-user-guide-oc (<<2.91.90+git20110306ubuntu1), gnome-user-guide-pa (<<2.91.90+git20110306ubuntu1), gnome-user-guide-pl (<<2.91.90+git20110306ubuntu1), gnome-user-guide-pt (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ro (<<2.91.90+git20110306ubuntu1), gnome-user-guide-ru (<<2.91.90+git20110306ubuntu1), gnome-user-guide-sk (<<2.91.90+git20110306ubuntu1), gnome-user-guide-sq (<<2.91.90+git20110306ubuntu1), gnome-user-guide-sv (<<2.91.90+git20110306ubuntu1), gnome-user-guide-tet (<<2.91.90+git20110306ubuntu1), gnome-user-guide-th (<<2.91.90+git20110306ubuntu1), gnome-user-guide-tr (<<2.91.90+git20110306ubuntu1), gnome-user-guide-uk (<<2.91.90+git20110306ubuntu1), gnome-user-guide-vi (<<2.91.90+git20110306ubuntu1), gnome-user-guide-zh (<<2.91.90+git20110306ubuntu1)
Description: GNOME user's guide
 Documentation for using the GNOME 2 desktop environment and its components. 
 It covers usage and setup of the core GNOME 2 programs.
