=== debian/changelog ===
gnome-user-docs (3.0.0+git20110406ubuntu12) natty-proposed; urgency=low

  * Update translations from Rosetta

 -- Matthew East <mdke@ubuntu.com>  Sun, 19 Feb 2012 21:49:38 +0000

gnome-user-docs (3.0.0+git20110406ubuntu11) natty-proposed; urgency=low

  * Update translations from Rosetta (LP: #774238)

 -- Matthew East <mdke@ubuntu.com>  Sun, 10 Jul 2011 15:01:39 +0100

gnome-user-docs (3.0.0+git20110406ubuntu10) natty-proposed; urgency=low

  * Various cleanup of help files, Jim Campbell/Jeremy Bicha/
    Steven Richards/Connor Imes
    Includes: LP: #782319
  * Typos fixed LP: #782147, Jeremy Bicha
  * Obsolete help for "Appearance" config app removed, LP: #551806,
    Jeremy Bicha 
  * Dual monitor help added, Steven Richards / Connor Imes
  * Work on printer help, Steven Richards / Jeremy Bicha
  * New file net-security-tips.page, Steven Richards / Connor Imes
  * Update pot files

 -- Matthew East <mdke@ubuntu.com>  Fri, 20 May 2011 08:09:14 +0100

gnome-user-docs (3.0.0+git20110406ubuntu9) natty-proposed; urgency=low

  * SRU bug: LP: #773942
  * Substantial updates to help including complete review of all pages
    for natty. Jeremy Bicha, Jim Campbell, Steven Richards,
    Matthew East (LP: #764007, LP: #753072, LP: #773427)
  * Add pot files to source package manually to work around bug in 
    gnome-doc-utils (LP: #768814)

 -- Matthew East <mdke@ubuntu.com>  Sat, 30 Apr 2011 09:36:14 +0100
